require 'rails_helper'

RSpec.describe "commissioners/index", type: :view do
  before(:each) do
    assign(:commissioners, [
      Commissioner.create!(),
      Commissioner.create!()
    ])
  end

  it "renders a list of commissioners" do
    render
  end
end
